# Generated by Django 3.0.8 on 2020-07-09 15:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='account',
            name='profpic',
            field=models.ImageField(blank=True, null=True, upload_to='profpic'),
        ),
    ]
